PHP Manual
Prev |  | Next

# stats_cdf_noncentral_f

(PECL)

stats_cdf_noncentral_f -- Calculates any one parameter of the Non-central F distribution given values for the others.

## Description

float stats_cdf_noncentral_f ( float par1, float par2, float par3, float par4, int which )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

par1

  Its description

par2

  Its description

par3

  Its description

par4

  Its description

which

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_cdf_noncentral_chisquare | Up | stats_cdf_poisson